{
  "layout": "blogpost.njk",
  "permalink": "/posts/{{ title | slugify }}/",
  "date": "git Created",
  "url": "https://blog.sebin-nyshkim.net",
  "author": {
    "name": "Sebin Nyshkim",
    "href": "https://blog.sebin-nyshkim.net"
  },
  "twitter": {
    "cardType": "summary_large_image",
    "account": "SebinNyshkim"
  },
  "mastodon": {
    "fediverseCreator": "@SebinNyshkim@meow.social"
  }
}
